{
  "name": "tk-mini-program",
  "version": "1.0.0",
  "description": "{**When you're done, you can delete the content in this README and update the file with details for others getting started with your repository**}",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitee.com/pengxiaolong711/tk-mini-program.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@tencentcloud/chat": "^3.5.5",
    "@tencentcloud/chat-uikit-uniapp": "^2.4.3",
    "cos-wx-sdk-v5": "^1.8.0",
    "tim-upload-plugin": "^1.4.2",
    "unplugin-vue2-script-setup": "^0.11.4"
  }
}
